img { 
	behavior: url(iepngfix.htc); 
}
.instructions {
	width: 215px;
	padding: 3px 5px;
	color: #FFFFFF;
}
.captchaWrapper {
	background: url('images/bwm-captcha2.png') 0 -102px no-repeat;
	position: relative;
	width: 216px;
	height: 56px;
	margin-left: 160px;
}
a.captchaRefresh:link, a.captchaRefresh:visited, a.captchaRefresh:active {
	background: url('images/bwm-captcha2.png') -132px -85px no-repeat;
	width: 44px;
	height: 8px;
	position: absolute;
	top: 0;
	left: 7px;
	display: block;
}
/*
a.captchaRefresh:hover {
	background: url('images/bwm-captcha2.png') -132px -93px no-repeat;
	width: 44px;
	height: 16px;
	position: absolute;
	top: 0;
	left: 7px;
	display: block;
}
*/
.targetWrapper {
	position: absolute;
	width: 65px;
	height: 40px;
	left: 147px;
	top: 5px;
}
.captchaFail {
	background: url('images/bwm-captcha2.png') 0 -61px no-repeat;
	width: 60px;
	height: 41px;
}
.captchaSuccess {
	background: url('images/bwm-captcha2.png') -66px -61px no-repeat;
	width: 60px;
	height: 39px;
}
.target {
	background: url('images/bwm-captcha2.png');
	width: 26px; 
	height: 25px; 
	margin: 3px auto 0 auto;
}
.draggable {
	background: url('images/bwm-captcha2.png');
	position: absolute;
	z-index: 10000;
	width: 27px;
	height: 27px;
	top: 12px; 
	cursor: move;
}